.version.cost_recovery_shop /* version checker */
{
	color: #000017;
	background-color: #C220C3;
}

.html
{
	background: #7F7F7F url("../images/contactus.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -157px;
	margin-bottom: -56px;
	width: 0.01px;
}

#pu1937
{
	width: 0.01px;
	margin-left: 5px;
}

#u1937
{
	z-index: 134;
	width: 439px;
	margin-right: -10000px;
}

#u1942
{
	z-index: 136;
	width: 333px;
	margin-right: -10000px;
	left: 615px;
}

#menuu320
{
	z-index: 16;
	width: 955px;
	margin-top: 15px;
}

#u356
{
	width: 189px;
	min-height: 27px;
	margin-right: -10000px;
}

#u359
{
	width: 189px;
	padding-bottom: 11px;
}

#u359:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u359:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u362-4
{
	width: 175px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u359:hover #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u359:active #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u360
{
	z-index: 23;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 175px;
}

#u359:hover #u360
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u359:active #u360
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u960
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u960:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u962-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u960:hover #u962-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u555
{
	width: 189px;
	min-height: 27px;
	margin-right: -10000px;
	left: 191px;
}

#u593
{
	width: 189px;
	padding-bottom: 11px;
}

#u359.MuseMenuActive,#u593:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u593:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u596-4
{
	width: 175px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u359.MuseMenuActive #u362-4,#u593:hover #u596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u593:active #u596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u594
{
	z-index: 38;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 175px;
}

#u359.MuseMenuActive #u360,#u593:hover #u594
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u593:active #u594
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u598
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u960.MuseMenuActive,#u598:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u600-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u960.MuseMenuActive #u962-4,#u598:hover #u600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u608
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u598.MuseMenuActive,#u608:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u598.MuseMenuActive #u600-4,#u608:hover #u609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u617
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u608.MuseMenuActive,#u617:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u618-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u608.MuseMenuActive #u609-4,#u617:hover #u618-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u622
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u617.MuseMenuActive,#u622:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u624-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u617.MuseMenuActive #u618-4,#u622:hover #u624-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u631
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u622.MuseMenuActive,#u631:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u632-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u622.MuseMenuActive #u624-4,#u631:hover #u632-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u636
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u631.MuseMenuActive,#u636:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u638-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u631.MuseMenuActive #u632-4,#u636:hover #u638-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u677
{
	width: 189px;
	min-height: 27px;
	margin-right: -10000px;
	left: 382px;
}

#u722
{
	width: 189px;
	padding-bottom: 11px;
}

#u593.MuseMenuActive,#u722:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u722:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u722.MuseMenuActive
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u725-4
{
	width: 175px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u593.MuseMenuActive #u596-4,#u722:hover #u725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u722:active #u725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u722.MuseMenuActive #u725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u723
{
	z-index: 83;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 175px;
}

#u593.MuseMenuActive #u594,#u722:hover #u723
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u722:active #u723
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u722.MuseMenuActive #u723
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u357,#u556,#u678
{
	width: 120px;
	top: 27px;
}

#u727
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u636.MuseMenuActive,#u727:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u729-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u636.MuseMenuActive #u638-4,#u727:hover #u729-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u737
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u727.MuseMenuActive,#u737:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u738-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u727.MuseMenuActive #u729-4,#u737:hover #u738-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u744
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u737.MuseMenuActive,#u744:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u745-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u737.MuseMenuActive #u738-4,#u744:hover #u745-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u751
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u744.MuseMenuActive,#u751:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u754-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u744.MuseMenuActive #u745-4,#u751:hover #u754-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u892
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u751.MuseMenuActive,#u892:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u893-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u751.MuseMenuActive #u754-4,#u892:hover #u893-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u358,#u959,#u557,#u597,#u607,#u614,#u621,#u628,#u635,#u679,#u726,#u736,#u743,#u750,#u889,#u1059
{
	width: 120px;
}

#u1062
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u892.MuseMenuActive,#u1062:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1062.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1063-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u892.MuseMenuActive #u893-4,#u1062:hover #u1063-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1062.MuseMenuActive #u1063-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1486
{
	width: 190px;
	min-height: 27px;
	margin-right: -10000px;
	left: 573px;
}

#u1552
{
	width: 190px;
	padding-bottom: 11px;
}

#u1552:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1552:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1554-4
{
	width: 190px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u1552:hover #u1554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u1552:active #u1554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u328
{
	width: 190px;
	min-height: 27px;
	margin-right: -10000px;
	left: 765px;
}

#u329
{
	width: 190px;
	padding-bottom: 11px;
}

#u1552.MuseMenuActive,#u329:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u329:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u329.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 190px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u1552.MuseMenuActive #u1554-4,#u329:hover #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u329:active #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u329.MuseMenuActive #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u1360-19
{
	z-index: 138;
	width: 475px;
	min-height: 421px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 14px;
	position: relative;
}

#u182
{
	z-index: 2;
	width: 920px;
	margin-left: 20px;
	margin-top: 96px;
}

#u219-5
{
	z-index: 3;
	width: 137px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 39px;
}

#u222-4
{
	z-index: 12;
	width: 300px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 310px;
}

#u221-4
{
	z-index: 8;
	width: 175px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 714px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 170px;
	padding-bottom: 80px;
}

#page .verticalspacer
{
	clear: both;
}

